#simple{
width:160px;
margin:0;
padding:0;
list-style:none;
font: 70% Trebuchet MS;
}
#simple a{
display:block;
text-decoration:none;
padding:1px 10px;
margin:1px 0;
border:1px solid #666;
background:#fff;
color:#009;
font-size:1.0em;
}
#simple li{
display:inline;
}
#simple a{
height:auto!important;
height:0;
}
#simple a:link, 
#simple a:visited{
background:#666;
color:#fff;
}
#simple a:hover, 
#simple a:focus,
#simple a:active{
background:#eee;
color:#666;
border-color:#666;
font-style:italic;
padding-left:15px;
}
#simple #active-simple a{
background:#eee;
color:#666;
border-color:#666;
font-style:italic;
padding-left:15px;
}


#simple_top{
width:100%;
margin:0;
padding:0;
list-style:none;
font: 85% Trebuchet MS;
text-align:center
}
#simple_top a{
display:block;
text-decoration:none;
padding:1px 10px;
margin:1px 0;
border:1px solid #666;
background:#fff;
color:#009;
font-size:1.0em;
}
#simple_top li{
display:inline;
float:left;
width:14.2857%;
}
#simple_top a{
height:auto!important;
height:0;
}
#simple_top a:link, 
#simple_top a:visited{
background:#666;
color:#fff;
}
#simple_top a:hover, 
#simple_top a:focus,
#simple_top a:active{
background:#eee;
color:#666;
border-color:#666;
font-style:italic;
padding-left:15px;
}
#simple_top #active-simple_top a{
background:#eee;
color:#666;
border-color:#666;
font-style:italic;
padding-left:15px;
}